in ,

為什麼我的PHP 5.3 出現時區錯誤? 你可以這樣來解決

如果網頁空間升級到PHP 5.3版 時出現時區錯誤例如

引用:
date() [function.date]: It is not safe to rely on the system’s timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function.

您可以參考使用

date_default_timezone_set(“Asia/Taipei”);

到您相關檔案例如config.php (程式設計架構及有可能不同,檔名也各有不同,與你的架站人員討論是最準確的~
參考連結:https://php.net/manual/en/function./

不過5.3的版本也是蠻舊了,若你還在使用,網路日新月異,你極有可能網站會需要寵新改版喔

 

文章來源 : https://wpoki.com

Written by 婷Z

Comments

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。

GIPHY App Key not set. Please check settings